#{extends 'borderNG.html' /}
	<ol class="breadcrumb" style="background-color: #d9534f !important;">
		<li><a href="@{BerandaCtr.index()}">&{'kontrakpl.paketppk'}</a></li>
		<li><a href="@{nonlelang.KontrakPlCtr.listSppbjPl(kontrakx.lls_id)}">&{'kontrakpl.ekontrak'}</a></li>
		<li class="active">&{'kotrakpl.dspp'}</li>
	</ol>
<div class="content">
	#{alert /}
		<br/>
		<table id="tblpaket" class="table table-sm">
     <thead>
        <tr>
        <th>&{'kontrakpl.kpesanan'}</th>
        <th>&{'kontrakpl.nopesanan'}</th>
        <th>&{'kontrakpl.tpesanan'}</th>
</thead>
    </tr>

 
     #{list items:pesanan, as:'pes'}
	
     #{set i : pes_index - 1 /}
   	<tr>
          <td>${pes.pes_id}</td>
          <td><a href="@{kontrak.SppPlCtr.editPesanan(sppbj.sppbj_id, kontrakx.kontrak_id, pes.pes_id)}" >${pes.pes_no}</a></td>
          <td>${pes.pes_tgl.toDatepicker()}</td>
     </tr>
  
     #{/list}    
	
    	</table>	
    		
		<br/>
		#{if kontrakx!=null}
		<a href="@{nonlelang.KontrakPlCtr.editPesanan(sppbj.sppbj_id, kontrakx.kontrak_id)}" class="btn btn-success" > &{'kontrakpl.bsurat'}</a>
  		#{/if}
		<a href="@{nonlelang.KontrakPlCtr.listSppbjPl(kontrakx.lls_id)}"  class="btn btn-default">  &{'kontrakpl.kembali'}</a>

	</div>
	

 